*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
AppGrafoBipartitoPag51-53,56.pdf filter=lfs diff=lfs merge=lfs -text
Esercizi[[:space:]]max-flow-2016.pdf filter=lfs diff=lfs merge=lfs -text
NonTermination-Ford-Fulkerson.pdf filter=lfs diff=lfs merge=lfs -text
es1FlussoMAssimo.pdf filter=lfs diff=lfs merge=lfs -text
Ford-Fulkerson[[:space:]]esempio.pdf filter=lfs diff=lfs merge=lfs -text
OD-Cap7.pdf filter=lfs diff=lfs merge=lfs -text
TrovareTaglioMinimoPag40.pdf filter=lfs diff=lfs merge=lfs -text
Un[[:space:]]esercizio[[:space:]]su[[:space:]]max-flow[[:space:]]-[[:space:]]2014-140611.pdf filter=lfs diff=lfs merge=lfs -text
edgeConnectivity2.pdf filter=lfs diff=lfs merge=lfs -text
maxflow_140527.pdf filter=lfs diff=lfs merge=lfs -text
maxflow_160119VersioneAggiornata.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
